/* RESET ------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, fuss, kopf, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older bzeilesers */
article, aside, details, figcaption, figure, fuss, kopf, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 100.01%;
	height: 100.1%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div {
	position: relative;
	min-width: 0;
}
strong {
	font-weight: 500;
}
em {
	font-style: italic;
}
/* Ende RESET ---------------------------------- */

body {
	font-family: 'Roboto', Verdana, Arial, 'Helvetica', sans-serif;
	background-color: #eeeef0;
	text-align: center;
	font-weight: 400;
	font-size: 101.1%;
	color: #000;
}
/* Layout -------------------------------------- */
.wrapper {
	position: relative;
	margin: 0 auto;
	width:85%;
	min-width:780px;
	max-width:1240px;
}
#header {
	position: relative;
	width: 100%;
	padding-top: 20px;
	text-align: left;
	border: 0px solid #fff;
}
.kopfbild {
	position: relative;
	width: 99.99%;
	background-color: #F2F2F2;
	padding: 0px;
	margin-bottom: 0px;
}
.kopfbild .text {
	position: absolute;
	display: block;
	top: 60px;
	left: 5%;
	z-index: 100;
	text-align: left;
	display: inline-block;
}
.kopfbild img {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px;
}
.kopfbild div.bildnachweis {
display: inline-block;
	position: absolute;
	z-index:  200;
	font-size: 0.7em;
	color: #000;
	background: rgba(255,255,255,0.6);
	padding: 5px;
	bottom: 0px;
	right: 0px;
}
.wrapper.main {
	position: relative;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 80px;
}
.mainrow {
	position: relative;
	width: 100%;
}
.colsmall {
	position: relative;
	float: right;
	width: 28%;
	min-height: 1px;
	margin-top: 0px;
	margin-right: 2%;
	margin-left: 3%;
	padding-right: 2%;
	border: 0px solid #000;
}
.colbig {
	position: relative;
	float: left;
	width: 58%;
	margin-left: 5%;
	min-height: 1px;
	padding: 0 0px;
	border: 0px solid #000;
}
/* zwei spalten */
.row {
	position: relative;
	width: 100%;
	min-width: 100%;
	display:table;
	table-layout: fixed;
	border-collapse: separate;
	margin-bottom: 10px;
	border-spacing: 15px 0px;
	background-color: #fff;
}
.col1-2, .col2-2 {
	position: relative;
	display: block;
	width: 48%;
	vertical-align: top;
}
.col1-2 {
	float: left;
}
.col2-2 {
	float: right;
}
.col1-3, .col2-3, .col3-3 {
	position: relative;
	display: table-cell;
	background-color: #efefef;
}
.col1-3 {
}
.col2-3 {
}
.col3-3 {
}
.colbig .box, .col1-2 .box, .col2-2 .box {
	background-color: #F2F2F2;
	background-color: #fff;
	padding: 30px;
	margin-bottom: 30px;
}
.box {
	position: relative;
}
.colsmall .box {
	margin-bottom: 30px;
}
.colbig .box .box {
	padding: 0;
}
#navigation {
	left: 0;
	z-index: 1000;
	width: 100% !important;
	margin: 0 auto;
	text-align: center;
	border: 0px solid red;
}

#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #eeeef0;
	margin-top: 10px;
	padding-bottom: 20px;
}
#footer .wrapper {
	border-top: 1px solid #0967B1;
	padding-top: 15px;
}
/* Textformatierungen -------------------- */
.kopfbild h1 {
	font-size: 20px;
	font-size: 2em;
	font-weight: 400;
	color: #0967B1;
	line-height: 130%;
	margin-bottom: 10px;
}
.maincontent h1 {
	display: block;
	font-size: 20px;
	font-size: 1.0em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	color: #0967B1;
	line-height: 130%;
	margin-bottom: 20px;
	padding: 3px;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 1px solid #0967B1;
}
.maincontent h2 {
	font-size: 20px;
	font-size: 1.0em;
	font-weight: 500;
	color: #000;
	line-height: 180%;
	margin-top: 1.8em;
	margin-bottom: 0.80em;
}
.maincontent h2:first-child {
	margin-top: 0;
}
.colsmall h2 {
	display: block;
	font-size: 20px;
	font-size: 1.0em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #0967B1;
	line-height: 130%;
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: left;
	padding: 3px;
	padding-left: 0;
	border-bottom: 1px solid #0967B1;
}
.colsmall h2:first-child {
	margin-top: 0;
}
.maincontent h3, .collsmall h3 {
	font-size: 12px;
	font-size: 0.85em;
	font-weight: 500;
	color: #000;
	line-height:160%;
	margin-top: 1.60em;
	margin-bottom: 0.80em;
}
.maincontent h3:first-child, .collsmall h3:first-child {
	margin-top: 0;
}
.maincontent p, .colsmall p {
	font-size: 12px;
	font-size: 0.85em;
	line-height:160%;
	margin-bottom: 0.80em;
}
.kopfbild p {
	position: relative;
	font-size: 14px;
	font-size: 1.0em;
	line-height:160%;
	margin-bottom: 0.80em;
}
.maincontent p.zitat {
	color: #78b7e0;
	font-size: 19px;
	font-size: 1.0em;
	line-height: 150%;
}
.maincontent p.untertitel {
	font-size: 10px;
	font-size: 0.7em;
	line-height: 130%;
}
.maincontent a, .colsmall a {
	color: #0967B1;
	text-decoration: underline;
}
.maincontent a:hover, .colsmall a:hover, .maincontent a:active, .maincontent a:visited {
	color: #000;
	text-decoration: underline;
}
.maincontent ul {
	list-style-type: square;
	padding-left: 17px;
	margin-bottom: 0.85em;
}
.maincontent li, .colsmall ul.termine li {
	font-size: 12px;
	font-size: 0.85em;
	line-height:160%;
	margin-bottom: 0.80em;
}
p.tklein {
	font-size: 10px;
	font-size: 0.75em;
}
a.telresp {
	text-decoration: none;
	color: #000;
}
.kopfbild p.button a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 1.0em;
	color: #000;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	border: 1px solid #fff;
}
.kopfbild p.button a:hover {
	color: #fff;
	background: #0967B1;
	border: 1px solid #0967B1;
}

.main p.button a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 1.0em;
	color: #fff;
	background-color: #0967B1;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	border: 1px solid #eeeef0;
}
.main p.button a:hover {
	color: #0967B1;
	text-decoration: none;
	background: #fff;
	border: 1px solid #0967B1;
}
.main p.button.navi a {
	position: relative;
	display: block;
	text-decoration: none;
	font-size: 1.0em;
	color: #0967B1;
	/*background: #0967B1;*/
	background-color: #eeeef0;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	border: 1px solid #eeeef0;
}
.main p.button.navi a:hover {
	color: #fff;
	text-decoration: none;
	background: #0967B1;
	border: 1px solid #0967B1;
}

span.ueberregional {
	display: inline-block;
	background-color: #ddd;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 10px;
	font-size: 0.75em;
}
/* Sonderformate ------------------------- */

#header img.logo {
	width: 65%;
	max-width: 770px;
	height: auto;
	text-align: left;
	margin-left: 5%;
	position: relative;
	border: 0px solid #000;
}
#header p.bezirk {
	float: right;
	margin-top: 20px;
	margin-right: 80px;
}
.maincontent .bildbox img, .colsmall img {
	width: 100%;
	height: auto;
}
.colsmall img {
	max-width: 340px;
}
.maincontent img.icon {
	width: auto;
	vertical-align:middle;
	padding:0;
	padding-right: 5px;
	border:0;
	background: none;
}
img.werbelogo {
	width: 100%;
	max-width: 250px;
	height: auto;
}
.fa-file-o { /* Downloadsymbol */
padding-right: 7px;
}

.responsive {
	display: none;
}
.noresponsive {
	display: block;
}
a.scrollup {
	position:fixed;
	width:61px;
	height:61px;
	bottom:20px;
	right:-30px;
	display:block;
	text-indent:-9999px;
	background: url('/images/icon_top.png') no-repeat;
	z-index: 5000;
}

.box p.werbeanzeige {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #efefef;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
	font-size: 0.7em;
}
/* OWL-Karussel ---------------- */
.show {
	border-top: 1px solid #0967B1;
	margin-top: 30px;
	padding-top: 20px;
}
.owl-carousel img {
	border: 0px solid #eeeef0;
	width: 100%;
	height: auto;
	text-align:center;
}
ul.owl-carousel {
	list-style-type: none;
	position: relative;
	text-align: center;
	margin: 0;
	padding: 0;
}
ul.owl-carousel li {
	margin-left: 2%;
	margin-right: 2%;
}

.media {
margin-top: 30px;
}

.media:first-child {
margin-top: 0;
}
.kontaktblock {
	padding: 20px;
margin-top: 20px;
	background-color: #efefef;
	border-top:0px solid #ccc;
margin-bottom: 40px;
}
/* Bildergalerie -------------------- */
ul#galerie
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block; 
	width:100%;
	display: block;
}

ul#galerie li
{
	display:inline-block;
	width: 31%;
	margin-bottom: 10px;
	margin-right: 2%;
}

ul#galerie li img
{
	width: 100%;
	height: auto;
}
/* Film / Youtube-Video ------------- */
.film {
	width: 100%;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}
/* Termine ------------------ */
.termin {
	border: 0px solid #fff;
}
.termin p.trigger {
	color: #0967B1;
	text-decoration: underline;
	margin-top: -0.80em;
	cursor: pointer;
}
.termin p.trigger:hover {
	color: #000;
}
.termin .termininfo {
	display: block;
	position: relative;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #ddd;
}
.termin .termininfo p {
	font-size: 11px;
	font-size: 0.7em;
}
.termin p.button, .termin p.button a {
	margin-top: 10px;
}

.maincontent h2.termine, .maincontent .termin p.button {
	display: none;
}

/* Toggler / Accordeon  -------------- */

.akkordeon h3.trigger {
	position: relative;
	font-size: 12px;
	font-size: 0.85em;
	font-weight: 500;
	font-weight: normal;
	text-align: left;
	margin: 0 auto 0;
	margin-bottom: 10px;
	color: #0967b1;
	line-height: 160%;
	padding: 5px;
	padding-right: 65px;
	background-color: #eeeef0;
	display: block;
	cursor: pointer;
}
.akkordeon h3.trigger_active {
	background-color:#0967b1;
	color: #fff;
}
.akkordeon h3.trigger span {
	
}
.akkordeon h3.trigger_activ span  {
	
}
.akkordeon h3.trigger span i.fa-plus-square, .akkordeon h3.trigger span i.fa-minus-square {
	color: #0967b1;
	font-size: 16px;
	font-size: 1.0em;
	position: absolute;
	display: block;
	overflow: hidden;
	width: 25px;
	height: 25px;
	top: 10px;
	right: 5px;
	z-index: 800;
}
.akkordeon h3.trigger span i.fa-minus-square {
	display: none;
}

.akkordeon h3.trigger_active span i.fa-plus-square {
	display: none;
}
.akkordeon h3.trigger_active span i.fa-minus-square {
	display: block;
	color: #fff;
}
/* Formulargestaltung -------------- */

label  /* Alle Labels UND Formularelemente ausw?hlen */
{
	display: block;
	float: left;
	border:0px solid #AF8728;
	text-align: left;
	width:30%;
	border-bottom:0px solid #FFA078;
	height:25px;
	padding-right:20px;
}

form br { /* Alle Zeilenumbr?che in Formularen ausw?hlen */
	/* das floating der labels und inputs aufheben */
}
.formulardatenblock label {
display: block;
	width: 100%;
}
.formular p {
	margin-bottom: 1.0em;
	font-size: 0.85em;}

.form
{
	background: #ffffff;
	border: 0;
	border-bottom:1px solid #666;
	margin:0px;
	width:70%;
	text-align:left;
	display:inline;
	color:#000;
	font-size: 0.85em;
	font-weight:400;
	height:25px;
	line-height: 26px;
}
.formulardatenblock .form {
	display: block;
width: 100%;
	height: auto;
	min-height: 30px;
	line-height: 100%;
}
.form.nachricht {
	border: 1px solid #666;
	height: 100px;
}
textarea#klm_info {
display: none;
}
#filldetails {
	display: inline-block;
font-size: 1.0em;
	color: red;
	border: 1px solid #000;
	padding: 5px;
	text-decoration: none;
	margin-top: 20px;
}
.form2, #submit {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 1.0em;
	color: #fff;
	background: #0967B1;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	border: 1px solid #0967B1;
	cursor:pointer;
}
.form2:hover {
	color: #000;
	text-decoration: none;
	background: #fff;
	border: 1px solid #0967B1;
}

.formular select {
width: 100%;
}
/* Fussbereich ------------- */

#footer p {
	font-size: 10px;
	font-size: 0.75em;
}
#footer p.copy {
	width: 44%;
	float:left;
	text-align: left;
}
/* Kennzeichnung externer Links */
.exlink {
	position: relative;
	top: 0px;
	left: 0px;
}
a.exlink span {
	display: none;
}
a:hover.exlink span {
	display: block;
	position: absolute;
	top: 25px;
	left: 0;
	margin: 0px;
	background-color: #fff7d7;
	padding: 5px;
	border: 1px solid #a28c3c;
	color: #000000;
	border: 1px solid #fff666;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	z-index: 100;
}
a:hover.exlink {
	color: #000000;
	border: 0px;
	font-weight:normal;
	text-decoration: none;
	z-index: 200;
}
/* Ende exlink */


/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
/* Beginn Grid-System -------------------- */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.zeile {
	position: relative;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	margin: 0 auto;
	text-align:left;
	border: 0px solid #000;
}
.zeile .zeile {
	width: auto;
	max-width: none;
	min-width: 0;
	margin: 0 -20px;
}
.spalte, .spalten {
	float: left;
	min-height: 1px;
	padding: 0 20px;
	position: relative;
	border: 0px solid #000;
}
.bilderzeile .spalten {
	padding: 0 20px;
}
[class*="spalte"] + [class*="spalte"]:last-child {
	float: right;
}
[class*="spalte"] + [class*="spalte"].end {
	float: left;
}
.zeile .eins {
	width: 8.33%
}
.zeile .zwei {
	width: 16.66%
}
.zeile .drei {
	width: 25%
}
.zeile .vier {
	width: 33.33%
}
.zeile .fuenf {
	width: 41.66%
}
.zeile .sechs {
	width: 50%
}
.zeile .sieben {
	width: 58.33%
}
.zeile .acht {
	width: 66.66%
}
.zeile .neun {
	width: 75%
}
.zeile .zehn {
	width: 83.33%
}
.zeile .elf {
	width: 91.66%
}
.zeile .zwoelf {
	width: 100%
}
/* Nicolas Gallagher's micro clearfix */
.zeile:before, .zeile:after, .clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.zeile:after, .clearfix:after {
	clear: both;
}
.zeile, .clearfix {
	zoom: 1;
}

/* Mobile */
@media only screen and (max-width: 850px) {
	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.container {
	}
	.zeile {
		width: auto;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		border: 0px solid #000;
	}
	.spalte, .spalten {
		width: 100% !important;
		float: none;
	}
	.spalte:last-child, .spalten:last-child {
		float: none;
	}
	[class*="spalte"] + [class*="spalte"]:last-child {
		float: none;
	}
	.spalte:before, .spalten:before, .spalte:after, .spalten:after {
		content:"";
		display:table;
	}
	.spalte:after, .spalten:after {
		clear: both;
	}
}
/* Ende Grid-System --------------- */
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../webfonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../webfonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../webfonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../webfonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../webfonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../webfonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../webfonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../webfonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../webfonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
